Loading...
Searching...
No Matches
context.h File Reference
SPA » Debug

spa/debug/context.h More...

Go to the source code of this file.

## Data Structures

struct | spa_debug_context

## Macros

#define | spa_debugn(_fmt, ...)
#define | spa_debug(_fmt, ...)
#define | SPA_API_DEBUG_CONTEXT static inline
#define | spa_debugc(_c, _fmt, ...)

## Functions

SPA_API_DEBUG_CONTEXT void | spa_debugc_error_location (struct spa_debug_context *c, struct spa_error_location *loc)

## Detailed Description

spa/debug/context.h